/**
* 2026-07-14 17:40:40
*/
.contentBody {
    max-width: unset;
    padding: 0 0 3.25rem 0;

    @media (max-width: 768px) {
        padding-top: 0;
    }
}
/* NOTE: we're preloading the background images on the page itself */
.heroImageBanner {
    width: 100%;
    height: 28.438rem;
    overflow: hidden;
    background-color: #923737;
    background-size: cover;
    overflow: hidden;

    /*
    @media (min-width: 431px) {
        background: url('../images/homepage_hero_2.webp') center center no-repeat #923737;
    }
    */
    @media (min-width: 431px) {
        background: url('../images/homepage_hero_5.webp') center 80% no-repeat #d9dae3;
    }

    @media (max-width: 1024px) {
        height: 25rem;
    }
    @media (max-width: 925px) {
        height: 18.75rem;
    }
    @media (max-width: 430px) {
        background: url('../images/homepage_hero_5_640x280.webp') center center no-repeat #d9dae3;
    }
    @media (max-width: 414px) {
        height: 15rem;
    }
    @media (max-width: 361px) {
        height: 12.5rem;
    }
    background-size: cover;
    opacity: 0.8;
}
.heroImageBanner h1 {
    margin: 10% 0 0 0;
    text-align: center;
    font-size: 3.125rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);

    @media (max-width: 925px) {
        margin-top: 4.5%;
        font-size: 2.5rem;
    }
    @media (max-width: 414px) {
        margin-top: 8%;
        font-size: 1.75rem;
    }
    @media (max-width: 361px) {
        font-size: 1.5rem;
    }
}
.heroImageBanner h2 {
    margin: 2rem 0 0 0;
    text-align: center;
    font-size: 2.25rem;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);

    @media (max-width: 925px) {
        font-size: 1.875rem;
    }
    @media (max-width: 414px) {
        font-size: 1.25rem;
    }
    @media (max-width: 361px) {
        margin-top: 1rem;
        font-size: 1.15rem;
    }
}
.heroImageBanner .ctaSet {
    overflow: auto;
    text-align: center;
    padding: 3rem 0;

    @media (max-width: 414px) {
        padding: 2rem 0;
    }
}
.heroImageBanner .ctaSet .buttonLarge {
    font-size: 1.25rem;

    @media (max-width: 414px) {
        font-size: 1rem;
    }
    @media (max-width: 361px) {
        padding: 0.375rem 0.75rem;
    }
}
.heroImageBanner .ctaSet .buttonLarge + .buttonLarge {
    margin-left: 2.5rem;

    @media (max-width: 361px) {
        margin-left: 2rem;
    }
}

.latestRecoveriesWrapper {
    text-align: center;
    padding-top: 1.5rem;

    @media (max-width: 768px) {
        padding-top: 3.125rem;
        padding-left: 0;
        padding-right: 0;
    }
    @media (max-width: 375px) {
        padding-top: 2.5rem;
    }
}

.latestLostAndFoundWrapper {
    text-align: center;
    padding-top: 4.25rem;

    @media (max-width: 768px) {
        padding-top: 3.125rem;
        padding-left: 0;
        padding-right: 0;
    }
}
.latestLostAndFoundWrapper h2 {
    padding: 0 1rem;
}

.howItWorksWrapper {
    text-align: center;
    padding-top: 4.25rem;

    @media (max-width: 768px) {
        padding-top: 3.125rem;
    }
    @media (max-width: 375px) {
        padding-top: 2.5rem;
    }
}
.howItWorksWrapper p {
    font-size: 1.125rem;
}
.stepBlockSet {
    display: flex;
    align-items: stretch;
    align-content: center;
    justify-content: center;
    margin: 3rem 0 2rem;

    @media (max-width: 680px) {
        flex-wrap: wrap;
        gap: 1.25rem 0;
    }
    @media (max-width: 540px) {
        align-items: unset;
        align-content: unset;
        justify-content: unset;
        gap: unset;

        display: block;
    }
    @media (max-width: 414px) {
        margin-top: 1.5rem;
    }
}
.stepBlockSet .stepBlock {
    display: inline-block;
    width: 12.5rem;
    padding: 1rem;
    overflow: auto;
    border: solid 1px #c0c0c0;
    background-color: #efefef;
    border-radius: 1rem;

    @media (max-width: 768px) {
        padding: 0.75rem;
    }
    @media (max-width: 540px) {
        width: 90%;
    }
    @media (max-width: 375px) {
        width: 100%;
    }
}
.stepBlockSet .stepBlock p.stepHeading {
    margin: 0;
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;

    @media (max-width: 768px) {
        font-size: 1rem;
    }
}
.stepBlockSet .stepBlock p {
    margin-bottom: 0;
    
    @media (max-width: 768px) {
        font-size: 1rem;
    }
}
.stepBlockSet .stepDivide {
    align-self: center;
    pointer-events: none;

    @media (max-width: 540px) {
        align-self: unset;
        width: 90%;
        height: 3.125rem;
        margin: 0 auto;
    }
    @media (max-width: 375px) {
        width: 100%;
    }
}
.stepDivide .stepDivider {
    font-family: arial;
    font-size: 9.375rem;
    line-height: 0;
    top: -0.625rem;
    color: #666;
    padding: 0 1.5rem;

    @media (max-width: 768px) {
        font-size: 6.25rem;
        padding: 0 1rem;
    }
    @media (max-width: 540px) {
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        line-height: 2.063rem;
        padding: 0;
        transform: rotate(90deg);
    }
}

.tagYourStuffWrapper {
    text-align: center;
    padding-top: 4.25rem;

    @media (max-width: 768px) {
        padding-top: 3.125rem;
    }
    @media (max-width: 375px) {
        width: 100%;
        padding-top: 2.5rem;
    }
}
.tagYourStuffWrapper h3 {
    margin: 2rem 0 0 0;
    font-size: 24px;

    @media (max-width:465px) {
        font-size: 22px;
    }
}
.registerFmsText {
    text-decoration: underline;
}
.comparisonSet {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    max-width: 820px;
    margin: 1.5rem auto;

    @media (max-width:640px) {
        flex-wrap: wrap;
    }
    @media (max-width:465px) {
        display: block;
        align-items: unset;
        gap: unset;
        flex-wrap: unset;
    }
}
.comparisonSet > .comparison {
    flex-shrink: 1;
    flex-grow: 1;
    min-width: 186px;
    width: 200px;
    max-width: 200px;
    min-height: 150px;
    padding: 0.5rem 0.75rem;
    border: solid 1px #c0c0c0;
    border-radius: 4px;
    background-color: #efefef;
    margin: 0 auto;
    text-align: left;

    @media (max-width:465px) {
        width: auto;
        max-width: 100%;
        min-height: 90px;
        font-size: 0.875rem;
    }
}
.comparisonSet > .comparison + .comparison {
    @media (max-width:465px) {
        margin-top: 1rem;
    }
}
.shopRegister a {
    font-weight: 600;
}

.tagExamples {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 0 0 0;
    gap: 0.25rem;

    @media (max-width:890px) {
        flex-wrap: wrap;
    }
}
.tagExamples > div {
    flex-shrink: 1;
    flex-grow: 1;
}
.tagExamples > div img {
    width: 200px;
    height: auto;
    padding: 1px;
    border-radius: 0.5rem;
    border: solid 1px #efefef;

    @media (max-width:890px) {
        width: 150px;
    }
}
.tagExamples > div img:hover {
    cursor: pointer;
    border: solid 1px #c0c0c0;
}

.socialWrapper {
    text-align: center;
    padding-top: 3rem;
}
.socialWrapper h3 {
    font-size: 24px;
}
.socialWrapper .socialIconSet {
    margin: 1rem 0 0 0;
}